#main{ font-size: 0; }

#main div.view-filters, #main div.view-content{
    display: inline-block;
    vertical-align: top;
    font-size: 1rem;
    box-sizing: border-box; /*maybe put -moz- -o- and all the stuff */
    padding: 10px;
}

#main div.view-filters{
   /* background-color: lightpink;*/
    width: 20%;
}

#main div.view-content{
   /* background-color: lightblue;*/
    width: 80%;
}
/*h1 {
    font-size: 1.5em;
    line-height: 1.5em;
    margin-top: 0.75em;
    margin-bottom: 0.75em;
    font-weight: normal;
    border-bottom: 2px solid #9FAF05;
    color: #9FAF05;
}

#main div.view-filters h1{
    color: #FF9900;
    border-bottom: 2px solid #FF9900;
}*/

/*h2{
    font-size: 1.4em;
    line-height: 1.5em;
    margin-top: 1em;
    margin-bottom: 1em;
    font-weight: normal;
    border-bottom: 1px solid #008EC5;
    color: #008EC5;
}*/


#main div.view-filters div.views-exposed-widget{
    min-width: 100%;
    color: #FF9900;
}

#main div.view-filters div.views-exposed-widget input[type="text"]{
    max-width: 150px;
}

#main div.view-content div.views-row{
    border-bottom: 1px solid #008EC5;
    padding-top: 5px;
    padding-bottom: 5px;
}

.form-select, .form-text{
  width: 150px;
}

.vocabulary-projects-sub-classification h2,
.vocabulary-project-classification h2 {
	display:none;
}

.view-projects .view-content .views-field-body .field-content p {
margin-top:0.3px;
margin-bottom: 0.6px;
}